#inner-wpr1 {
	background-color: #fff;
}

table.tv-channelslist h2 {
	font-size: 16px;
	font-weight: bold;
}

table.tv-channelslist h3 {
	font-size: 11px;
	margin: 0;
}

table.tv-channelslist h3 a {
	color: #cd0000;
}

div.logo {
position:relative;
	padding: 9px;
	float: left;
	margin-right: 1em;
	left: 0px;;
	top: 0px;
}

#tvpr div dl.info {
	margin: 1em 0;
	font-size: 8pt;
	overflow: hidden;
	_overflow: show;
	_height: 1%;
}
#tvpr dd{
text-align:left;



}
#tvpr div dl.info dt {
	float: left;
	clear: left;
	font-weight: bold;
	margin-right: 0.5em;
}

dl.info a {
	text-decoration: underline;
}

#place-for-channel-select {

	clear: none;
	margin-bottom: 10px;
}
#select-genre {

width:1px;

display:none;
}

#select-genres {
font-family:Tahoma,sans-serif;
font-size:14px;
	width: 300px;
	border-color:#2778af ;
	margin-bottom:10px;
	background-color:#F3FBF0;
	
}

#select-channel {
	width: 15em;
}

.week-calendar {
	font-size: 8pt;
}
.week-calendar .next {
	margin-right: 0;
}



#program dt {
	overflow: hidden;
	
	margin-bottom: 1em;
}
#program dt span.date {
	width: 96px;
}

#program dd {
	padding: 0 0 0 3.7em;

}
#program dd.x, #program dd.x a {
	color: #666;
}
#program dd b {
	float: left;
	margin-left: -3.5em;
	width: 3.5em;
}
#program dd p {
	color: #666;
}
#program dd a {
	color: #000;
	text-decoration: none;
}
#program dd a:hover {
	text-decoration: underline;
}
#program dd a.hasannounce {
	font-weight: bold;
	color: #00a8e3;
}
#choose-theme li {
	float: left;
	display: block;
	padding: 2px 0;
	white-space: nowrap;
	font-size: 11px;
}
#choose-theme li a {
	color: #000;
	text-decoration: none;
}

p.link-back {
	font-size: 8pt;
	margin-top: 2em;
	background: url(/i/channels/circ-arr.gif) 2px 50% no-repeat;
}
p.link-back a {
	color: #0057a0;
	padding-left: 20px;
}

#program .extern b.tl { background-position: -30px -390px }
#program .extern b.tr { background-position: -35px -390px }
#program .extern b.bl { background-position: -30px -395px }
#program .extern b.br { background-position: -35px -395px }

.table #view-table,
.list #view-list {
	font-weight: bold;
	color: black;
	cursor: default;
	text-decoration: none;
}

table.channels {
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	border: 2px solid white;
	border-width: 0 2px;
}
table.channels img {
	vertical-align: middle;
	background: white;
	padding-right: 0.5em;
	_margin-right: 0.5em;
}
table.channels td {
	color: #666;
	border: 1px solid #d1d5d7;
	padding: 2px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}
table.channels th {
	color: #666;
	font-weight: normal;
	vertical-align: middle;
}
table.channels .title {
	text-align: left;
}
table.channels th.title {
	color: #003b72;
	font-size: 14pt;
	padding: 1em 0 2px 0;
	width: 33%;
}
table.channels td.btn {
	font-weight: bold;
}

table.channels th.btn {
	font-size: 8pt;
}
table.channels td.y b, table.channels td.n b {
	visibility: hidden;
}
table.channels td.y {
	background: url(/i/channels/y.gif) 50% 50% no-repeat;
}
table.channels td.n {
	background: url(/i/channels/n.gif) 50% 50% no-repeat;
}


.list .channels + .channels + .channels {
	margin-right: 0;
}
.list .channels .yn,
.list .channels .btn {
	display: none;
}
.list .clr {
	clear: left;
}
/*****************************************ONLINE************************************/


div.canal-frame {
	float: left;
	margin: 0 20px 0 0;
	width: 80px;
	height: 70px;
	background: url(/i/online/frame.gif);
	text-align: center;
	padding: 5px 0;
}
table#online tr td h1 {
	margin: 10px 0 0 0;
}
table#online tr td {
	border-bottom: 1px solid #d4d4d4;
	padding: 20px 0 20px 5px;
}
table#online tr td p {
	line-height: 20px;
}
table#online tr td p.plan {
	color: #707070;
	font-size: 13px;
	font-weight: bold;
}
table#online tr td a {
	color: #0057a0;
}
table#online tr td img.watch {
	display: block;
	width: 71px; height: 18px; 
	margin: 20px 0 0 0;
}
table#online tr td span {
	color: #707070;
	font-size: 13px;
	font-weight: normal;
}
table#online tr td table tr td {
	border: 0;
	padding: 0;
}
table#online tr td table tr td.info {
	color: #707070;
	font-size: 11px;
}



/******** Channel full new ***********/
#program p, #program td span, #program td a {
font-size: 14px;
line-height: 20px;
	
}

.tv-channel-full{
	margin:20px;
	
	
}

#program .tv-broadcast-name p, #program td span {
	font-size: 16px;
line-height: 24px;
margin-bottom:10px;

/*	padding: 20px 0 20px 10px;
border-bottom: 1px solid #d8dcde;
font-size: 16px;
line-height: 24px;*/
	
}



 #program td a:hover {
 text-decoration:underline;
	
}

#program p.tv-channel-descr {
	font-size: 13px;
}

#program .movie, #movie {
	background: #fff url('./i/legend.gif') 0 0 no-repeat;
}
#program .soap, #soap {
	background: #fff url('./i/legend.gif') 0 -309px  no-repeat;
}
#program .sport, #sport {
	background: #fff url('./i/legend.gif') 0 -155px no-repeat;
}
#program .children, #children {
	background: #fff url('./i/legend.gif') 0 -463px no-repeat;
}


table.tv-channel-full td {
	vertical-align: top !important;
}

table.tv-channel-full td.tv-broadcast-time {
	padding: 0 5px 7px 0;
	font-weight: bold;
}

table.tv-channel-full td.tv-broadcast-name {
	padding: 0 7px 7px;
}

li.tv-genre-filter {
	display: inline-block;
	border: 1px solid #999;
	padding: 3px 5px !important;
	margin-left: 1em;
	background-color: #fff;
}

div.tv-channel-info {
	overflow: hidden;
}

p.withplayer {
	clear: both;
}

div.withplayer {
	width: 340px;
	float: right;
	margin: 40px 0 0 15px;
}

h1.withplayer {
	color: #000;
	float: right;
	margin: 50px 0 0;
	width: 190px;
	text-align: left;
}

div.logo-withplayer {
	float: left;
}

.tv-control-top {
	overflow: visible;
	clear: both;
	background-color:#ccc;
	z-index: 10;
	top: 5px;
	right: 0px;
	visibility: visible;
	float: none;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0;
	height: 60px;
	position: relative;
}

.tv-control-right {
	float: right;
	width: 60%;
}

.tv-control-left {
	float: left;
	width: 40%;
}

p.tv-channel-descr {
	font-size: 133%;
	text-align:left;
}

.tv-head {
	width: 100%;
	padding: 0;
	overflow: hidden;
	clear: both;
	margin-top: 5;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

.tv-head h3 {
	padding: 0 20px 0 0;
	margin: 0;
	float: left
}

.tv-head div {
	margin: 20px; 
	padding: 6px 0 0;
	float: left;
	font-size:20px;
	line-height:28px;
	font-weight: bold;
}

h1.tv-channel-name {
	margin-bottom: 20px;
}

#online h1 a {
	color: #cd0000 !important;
	text-decoration: none;
}
*/